.png, .top_section, .footer_shadow, .inner_footer, #page .mid, .tag_line, #main .mid { {
behavior: url("http://localhost/private_care/wp-content/themes/private_care/common/images/iepngfix.htc")
}
.select_box .drop_sec { width:166px }
.list .mid_section li span { padding-bottom:0 }
#header .header_right_section #searchform div input { padding:0 9px}
.bread_crumbs { padding-bottom:15px;}


